# NAME: XingKongWuXian
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/XingKongWuXian/XingKongWuXian.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 19
# TOTAL: 19
payload:
  - DOMAIN-SUFFIX,avstar01.me
  - DOMAIN-SUFFIX,avstar02.me
  - DOMAIN-SUFFIX,avstar03.me
  - DOMAIN-SUFFIX,avstar04.com
  - DOMAIN-SUFFIX,avstar04.me
  - DOMAIN-SUFFIX,avstar05.me
  - DOMAIN-SUFFIX,avstar06.me
  - DOMAIN-SUFFIX,avstar07.com
  - DOMAIN-SUFFIX,avstar07.me
  - DOMAIN-SUFFIX,avstar09.com
  - DOMAIN-SUFFIX,avstar09.me
  - DOMAIN-SUFFIX,avstar1.com
  - DOMAIN-SUFFIX,avstar2.com
  - DOMAIN-SUFFIX,avstar3.com
  - DOMAIN-SUFFIX,avstar4.com
  - DOMAIN-SUFFIX,avstar5.com
  - DOMAIN-SUFFIX,avstar6.com
  - DOMAIN-SUFFIX,avstar8.com
  - DOMAIN-SUFFIX,avstar9.com
